Bug 1306796 - rudiments-1.0.1 is available
Summary: rudiments-1.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rudiments
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Muse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-11 17:50 UTC by Upstream Release Monitoring
Modified: 2017-01-06 04:04 UTC (History)
1 user (show)

Fixed In Version: rudiments-1.0.2-1.fc25 rudiments-1.0.2-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-05 20:21:30 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.54 (#1306796) (1.02 KB, patch)
2016-02-11 17:50 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.67 KB, patch)
2016-03-31 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (22.98 KB, patch)
2016-09-21 12:40 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (21.68 KB, patch)
2016-11-14 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (21.67 KB, patch)
2016-12-20 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (21.67 KB, patch)
2016-12-25 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-02-11 17:50:03 UTC
Latest upstream release: 0.54
Current version/release in rawhide: 0.53-4.fc24
URL: http://rudiments.sourceforge.net

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-11 17:50:31 UTC
Created attachment 1123250 [details]
[patch] Update to 0.54 (#1306796)

Comment 2 Upstream Release Monitoring 2016-02-11 17:53:07 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12945768

Comment 3 Upstream Release Monitoring 2016-03-31 12:18:23 UTC
Latest upstream release: 0.55.0
Current version/release in rawhide: 0.53-4.fc24
URL: http://rudiments.sourceforge.net

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9500/

Comment 4 Upstream Release Monitoring 2016-03-31 12:18:31 UTC
Patching or scratch build for rudiments and version 0.53 FAILED.
See for details

Comment 5 Upstream Release Monitoring 2016-03-31 12:18:32 UTC
Created attachment 1142195 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 6 Upstream Release Monitoring 2016-03-31 12:18:33 UTC
Patches were not touched. All were applied properly

Comment 7 Upstream Release Monitoring 2016-09-21 12:40:32 UTC
Latest upstream release: 0.56.0
Current version/release in rawhide: 0.53-4.fc24
URL: http://rudiments.sourceforge.net

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9500/

Comment 8 Upstream Release Monitoring 2016-09-21 12:40:53 UTC
Patching or scratch build for rudiments-0.53 failed.

Comment 9 Upstream Release Monitoring 2016-09-21 12:40:55 UTC
Created attachment 1203288 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 10 Upstream Release Monitoring 2016-09-21 12:40:56 UTC
Patches were not touched. All were applied properly

Comment 11 Upstream Release Monitoring 2016-11-14 12:20:29 UTC
Latest upstream release: 0.57.0
Current version/release in rawhide: 0.53-4.fc24
URL: http://rudiments.sourceforge.net

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9500/

Comment 12 Upstream Release Monitoring 2016-11-14 12:20:46 UTC
Patching or scratch build for rudiments-0.53 failed.

Comment 13 Upstream Release Monitoring 2016-11-14 12:20:47 UTC
Created attachment 1220383 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 14 Upstream Release Monitoring 2016-11-14 12:20:49 UTC
Patches were not touched. All were applied properly

Comment 15 Upstream Release Monitoring 2016-12-20 12:22:33 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.53-4.fc24
URL: http://rudiments.sourceforge.net

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9500/

Comment 16 Upstream Release Monitoring 2016-12-20 12:22:48 UTC
Patching or scratch build for rudiments-0.53 failed.

Comment 17 Upstream Release Monitoring 2016-12-20 12:22:49 UTC
Created attachment 1233813 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 18 Upstream Release Monitoring 2016-12-20 12:22:50 UTC
Patches were not touched. All were applied properly

Comment 19 Upstream Release Monitoring 2016-12-25 12:21:09 UTC
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.53-4.fc24
URL: http://rudiments.sourceforge.net

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9500/

Comment 20 Upstream Release Monitoring 2016-12-25 12:21:32 UTC
Patching or scratch build for rudiments-0.53 failed.

Comment 21 Upstream Release Monitoring 2016-12-25 12:21:33 UTC
Created attachment 1235265 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 22 Upstream Release Monitoring 2016-12-25 12:21:34 UTC
Patches were not touched. All were applied properly

Comment 23 Fedora Update System 2016-12-26 05:05:50 UTC
rudiments-1.0.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-76c6e1b7eb

Comment 24 Fedora Update System 2016-12-26 05:20:41 UTC
rudiments-1.0.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c75d557dd5

Comment 25 Fedora Update System 2016-12-27 06:17:55 UTC
rudiments-1.0.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c75d557dd5

Comment 26 Fedora Update System 2016-12-27 06:20:15 UTC
rudiments-1.0.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-76c6e1b7eb

Comment 27 Fedora Update System 2017-01-05 20:21:30 UTC
rudiments-1.0.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2017-01-06 04:04:08 UTC
rudiments-1.0.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.